## oem-sutton.bachman-baara-doc 1.0bachman1

=== debian/changelog ===
oem-sutton.bachman-baara-doc (1.0bachman1) focal; urgency=medium

  * Initial release for P350-TR and P350-SFF user guide (LP: #1936117).

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 20 Jul 2021 00:51:50 +0800
