=== debian/control ===
Source: oem-sutton.bachman-baara-doc
Section: admin
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.1.4
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/sutton/+git/oem-sutton-projects-doc/+ref/bachman.baara-focal

Package: oem-sutton.bachman-baara-doc
Architecture: all
Depends: ${misc:Depends}, lenovo-doc-common.thinkstation
Description: Lenovo documents for ThinkStation P350-TR and P350-SFF.
